--GENERATED ON: 05/12/2024 06:59:18


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['c-u-mediumw-man'] = {
	TEX_WIDTH=990,
	TEX_HEIGHT=686,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0909090909090909,0),
		[3]=v2fM(0,181818181818182,0),
		[4]=v2fM(0,272727272727273,0),
		[5]=v2fM(0,363636363636364,0),
		[6]=v2fM(0,454545454545455,0),
		[7]=v2fM(0,545454545454545,0),
		[8]=v2fM(0,636363636363636,0),
		[9]=v2fM(0,727272727272727,0),
		[10]=v2fM(0,818181818181818,0),
		[11]=v2fM(0,909090909090909,0),
		[12]=v2fM(0,0,142857142857143),
		[13]=v2fM(0,0909090909090909,0,142857142857143),
		[14]=v2fM(0,181818181818182,0,142857142857143),
		[15]=v2fM(0,272727272727273,0,142857142857143),
		[16]=v2fM(0,363636363636364,0,142857142857143),
		[17]=v2fM(0,454545454545455,0,142857142857143),
		[18]=v2fM(0,545454545454545,0,142857142857143),
		[19]=v2fM(0,636363636363636,0,142857142857143),
		[20]=v2fM(0,727272727272727,0,142857142857143),
		[21]=v2fM(0,818181818181818,0,142857142857143),
		[22]=v2fM(0,909090909090909,0,142857142857143),
		[23]=v2fM(0,0,285714285714286),
		[24]=v2fM(0,0909090909090909,0,285714285714286),
		[25]=v2fM(0,181818181818182,0,285714285714286),
		[26]=v2fM(0,272727272727273,0,285714285714286),
		[27]=v2fM(0,363636363636364,0,285714285714286),
		[28]=v2fM(0,454545454545455,0,285714285714286),
		[29]=v2fM(0,545454545454545,0,285714285714286),
		[30]=v2fM(0,636363636363636,0,285714285714286),
		[31]=v2fM(0,727272727272727,0,285714285714286),
		[32]=v2fM(0,818181818181818,0,285714285714286),
		[33]=v2fM(0,909090909090909,0,285714285714286),
		[34]=v2fM(0,0,428571428571429),
		[35]=v2fM(0,0909090909090909,0,428571428571429),
		[36]=v2fM(0,181818181818182,0,428571428571429),
		[37]=v2fM(0,272727272727273,0,428571428571429),
		[38]=v2fM(0,363636363636364,0,428571428571429),
		[39]=v2fM(0,454545454545455,0,428571428571429),
		[40]=v2fM(0,545454545454545,0,428571428571429),
		[41]=v2fM(0,636363636363636,0,428571428571429),
		[42]=v2fM(0,727272727272727,0,428571428571429),
		[43]=v2fM(0,818181818181818,0,428571428571429),
		[44]=v2fM(0,909090909090909,0,428571428571429),
		[45]=v2fM(0,0,571428571428571),
		[46]=v2fM(0,0909090909090909,0,571428571428571),
		[47]=v2fM(0,181818181818182,0,571428571428571),
		[48]=v2fM(0,272727272727273,0,571428571428571),
		[49]=v2fM(0,363636363636364,0,571428571428571),
		[50]=v2fM(0,454545454545455,0,571428571428571),
		[51]=v2fM(0,545454545454545,0,571428571428571),
		[52]=v2fM(0,636363636363636,0,571428571428571),
		[53]=v2fM(0,727272727272727,0,571428571428571),
		[54]=v2fM(0,818181818181818,0,571428571428571),
		[55]=v2fM(0,909090909090909,0,571428571428571),
		[56]=v2fM(0,0,714285714285714),
		[57]=v2fM(0,0909090909090909,0,714285714285714),
		[58]=v2fM(0,181818181818182,0,714285714285714),
		[59]=v2fM(0,272727272727273,0,714285714285714),
		[60]=v2fM(0,363636363636364,0,714285714285714),
		[61]=v2fM(0,454545454545455,0,714285714285714),
		[62]=v2fM(0,545454545454545,0,714285714285714),
		[63]=v2fM(0,636363636363636,0,714285714285714),
		[64]=v2fM(0,727272727272727,0,714285714285714),
		[65]=v2fM(0,818181818181818,0,714285714285714),
		[66]=v2fM(0,909090909090909,0,714285714285714),
		[67]=v2fM(0,0,857142857142857),
		[68]=v2fM(0,0909090909090909,0,857142857142857),
		[69]=v2fM(0,181818181818182,0,857142857142857),
		[70]=v2fM(0,272727272727273,0,857142857142857),
		[71]=v2fM(0,363636363636364,0,857142857142857),
		[72]=v2fM(0,454545454545455,0,857142857142857),
	},
	FRAME_SIZES={
		[1]={WIDTH=90,HEIGHT=98},
		[2]={WIDTH=90,HEIGHT=98},
		[3]={WIDTH=90,HEIGHT=98},
		[4]={WIDTH=90,HEIGHT=98},
		[5]={WIDTH=90,HEIGHT=98},
		[6]={WIDTH=90,HEIGHT=98},
		[7]={WIDTH=90,HEIGHT=98},
		[8]={WIDTH=90,HEIGHT=98},
		[9]={WIDTH=90,HEIGHT=98},
		[10]={WIDTH=90,HEIGHT=98},
		[11]={WIDTH=90,HEIGHT=98},
		[12]={WIDTH=90,HEIGHT=98},
		[13]={WIDTH=90,HEIGHT=98},
		[14]={WIDTH=90,HEIGHT=98},
		[15]={WIDTH=90,HEIGHT=98},
		[16]={WIDTH=90,HEIGHT=98},
		[17]={WIDTH=90,HEIGHT=98},
		[18]={WIDTH=90,HEIGHT=98},
		[19]={WIDTH=90,HEIGHT=98},
		[20]={WIDTH=90,HEIGHT=98},
		[21]={WIDTH=90,HEIGHT=98},
		[22]={WIDTH=90,HEIGHT=98},
		[23]={WIDTH=90,HEIGHT=98},
		[24]={WIDTH=90,HEIGHT=98},
		[25]={WIDTH=90,HEIGHT=98},
		[26]={WIDTH=90,HEIGHT=98},
		[27]={WIDTH=90,HEIGHT=98},
		[28]={WIDTH=90,HEIGHT=98},
		[29]={WIDTH=90,HEIGHT=98},
		[30]={WIDTH=90,HEIGHT=98},
		[31]={WIDTH=90,HEIGHT=98},
		[32]={WIDTH=90,HEIGHT=98},
		[33]={WIDTH=90,HEIGHT=98},
		[34]={WIDTH=90,HEIGHT=98},
		[35]={WIDTH=90,HEIGHT=98},
		[36]={WIDTH=90,HEIGHT=98},
		[37]={WIDTH=90,HEIGHT=98},
		[38]={WIDTH=90,HEIGHT=98},
		[39]={WIDTH=90,HEIGHT=98},
		[40]={WIDTH=90,HEIGHT=98},
		[41]={WIDTH=90,HEIGHT=98},
		[42]={WIDTH=90,HEIGHT=98},
		[43]={WIDTH=90,HEIGHT=98},
		[44]={WIDTH=90,HEIGHT=98},
		[45]={WIDTH=90,HEIGHT=98},
		[46]={WIDTH=90,HEIGHT=98},
		[47]={WIDTH=90,HEIGHT=98},
		[48]={WIDTH=90,HEIGHT=98},
		[49]={WIDTH=90,HEIGHT=98},
		[50]={WIDTH=90,HEIGHT=98},
		[51]={WIDTH=90,HEIGHT=98},
		[52]={WIDTH=90,HEIGHT=98},
		[53]={WIDTH=90,HEIGHT=98},
		[54]={WIDTH=90,HEIGHT=98},
		[55]={WIDTH=90,HEIGHT=98},
		[56]={WIDTH=90,HEIGHT=98},
		[57]={WIDTH=90,HEIGHT=98},
		[58]={WIDTH=90,HEIGHT=98},
		[59]={WIDTH=90,HEIGHT=98},
		[60]={WIDTH=90,HEIGHT=98},
		[61]={WIDTH=90,HEIGHT=98},
		[62]={WIDTH=90,HEIGHT=98},
		[63]={WIDTH=90,HEIGHT=98},
		[64]={WIDTH=90,HEIGHT=98},
		[65]={WIDTH=90,HEIGHT=98},
		[66]={WIDTH=90,HEIGHT=98},
		[67]={WIDTH=90,HEIGHT=98},
		[68]={WIDTH=90,HEIGHT=98},
		[69]={WIDTH=90,HEIGHT=98},
		[70]={WIDTH=90,HEIGHT=98},
		[71]={WIDTH=90,HEIGHT=98},
		[72]={WIDTH=90,HEIGHT=98},
	},
	FRAME_INDEXS={
		['c-u-mediumw-man0047']=1,
		['c-u-mediumw-man0048']=2,
		['c-u-mediumw-man0045']=3,
		['c-u-mediumw-man0046']=4,
		['c-u-mediumw-man0049']=5,
		['c-u-mediumw-man0052']=6,
		['c-u-mediumw-man0053']=7,
		['c-u-mediumw-man0050']=8,
		['c-u-mediumw-man0051']=9,
		['c-u-mediumw-man0038']=10,
		['c-u-mediumw-man0039']=11,
		['c-u-mediumw-man0036']=12,
		['c-u-mediumw-man0037']=13,
		['c-u-mediumw-man0040']=14,
		['c-u-mediumw-man0043']=15,
		['c-u-mediumw-man0044']=16,
		['c-u-mediumw-man0041']=17,
		['c-u-mediumw-man0042']=18,
		['c-u-mediumw-man0065']=19,
		['c-u-mediumw-man0066']=20,
		['c-u-mediumw-man0063']=21,
		['c-u-mediumw-man0064']=22,
		['c-u-mediumw-man0067']=23,
		['c-u-mediumw-man0070']=24,
		['c-u-mediumw-man0071']=25,
		['c-u-mediumw-man0068']=26,
		['c-u-mediumw-man0069']=27,
		['c-u-mediumw-man0056']=28,
		['c-u-mediumw-man0057']=29,
		['c-u-mediumw-man0054']=30,
		['c-u-mediumw-man0055']=31,
		['c-u-mediumw-man0058']=32,
		['c-u-mediumw-man0061']=33,
		['c-u-mediumw-man0062']=34,
		['c-u-mediumw-man0059']=35,
		['c-u-mediumw-man0060']=36,
		['c-u-mediumw-man0011']=37,
		['c-u-mediumw-man0012']=38,
		['c-u-mediumw-man0009']=39,
		['c-u-mediumw-man0010']=40,
		['c-u-mediumw-man0013']=41,
		['c-u-mediumw-man0016']=42,
		['c-u-mediumw-man0017']=43,
		['c-u-mediumw-man0014']=44,
		['c-u-mediumw-man0015']=45,
		['c-u-mediumw-man0002']=46,
		['c-u-mediumw-man0003']=47,
		['c-u-mediumw-man0000']=48,
		['c-u-mediumw-man0001']=49,
		['c-u-mediumw-man0004']=50,
		['c-u-mediumw-man0007']=51,
		['c-u-mediumw-man0008']=52,
		['c-u-mediumw-man0005']=53,
		['c-u-mediumw-man0006']=54,
		['c-u-mediumw-man0029']=55,
		['c-u-mediumw-man0030']=56,
		['c-u-mediumw-man0027']=57,
		['c-u-mediumw-man0028']=58,
		['c-u-mediumw-man0031']=59,
		['c-u-mediumw-man0034']=60,
		['c-u-mediumw-man0035']=61,
		['c-u-mediumw-man0032']=62,
		['c-u-mediumw-man0033']=63,
		['c-u-mediumw-man0020']=64,
		['c-u-mediumw-man0021']=65,
		['c-u-mediumw-man0018']=66,
		['c-u-mediumw-man0019']=67,
		['c-u-mediumw-man0022']=68,
		['c-u-mediumw-man0025']=69,
		['c-u-mediumw-man0026']=70,
		['c-u-mediumw-man0023']=71,
		['c-u-mediumw-man0024']=72,
	},
};
